@charset "UTF-8";
/* CSS Document */

html {
    font-size: 62.5%;
    word-break: break-all;
}
/*初期値16pxの62.5%でルートが10px*/

body {
    color: #bbb;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho", serif;
    font-size: 1.4rem;
    padding-top: 75px;
    overflow-x: hidden;
    background: #000;
/*    background: url(../images/bg-star.gif) top center no-repeat #000 ;*/
/*    background-size: contain;*/
}

a{transition: 0.4s;}
a,
a:link,
a:visited{
    text-decoration: none;
    color: #E20003;

}


a:hover,
a:active {
    text-decoration: none;
    color: #F00;
}




body{margin: 0; padding: 0; color: #FFF; text-align: center;}
h1{ font-size: 2.8rem; color: #d40000;}
h2{ font-size: 2.4rem; color: #c8b36d; margin-bottom:1em;}
h2 span{ font-size: 2.1rem;}
h3{font-size: 21px; margin-bottom: 1em; }

@media (min-width: 991px) {
h1{ font-size: 5.2rem; color: #d40000;}
h2{ font-size: 3.6rem;}
h2 span{ font-size: 2.1rem;}
h3{ font-size: 3rem;}
}




#wrapper{
position: relative;
background: #F00;
/*display:none;*/
}

h3,
h4,
h5 {
    color: #fff;
}
strong{color: #fff;}

/*-------------------*/

a:link img,
a:visited img {
    filter: alpha(opacity=100);
    -moz-opacity: 100.0;
    opacity: 100.0;
    -khtml-opacity: 100.0;
}

a:hover img {
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
    -khtml-opacity: 0.80;
}



img { max-width: 100%;}
p {margin-bottom: 1em;}

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.link-anchor {
    padding-top: 100px !important;
    margin-top: -100px !important;
}




#loading{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -22px;
    margin-left: -22px;
  }
#loading img{ width: 45px;}

#loader-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #000;
    z-index: 1;
 }
 



.clearfix:after {
  clear: both;
  content: '';
  display: block;
}




.centerLine{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    /* for no-flexbox browsers */
}

.centerLine:before,
.centerLine:after {
    border-top: 1px solid;
    content: "";
    display: inline;
    /* for IE */
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex: 1;
    flex-grow: 1;
}

.centerLine:before {
    margin-right: 0.5em;
}

.centerLine:after {
    margin-left: 0.5em;
}


section{padding: 80px 0;}
/*section:nth-child(odd){ background: #1d1d1d;}*/1
 
 

 
 
div.thumbCol {margin-bottom: 1em; border-radius: 5px;}
.thumbCol a{ display: block; margin-bottom: 3em;}
.thumbCol img{ border-radius: 5px; display: block; margin-bottom: 0.5em;}
#tickets div.thumbCol {font-size: 1.3rem; text-align: center;}
#tickets div.thumbCol P {text-align: center; margin: 0;}
 
 
 
 
 



 
/* ------------------------------------------
TOP PAGE
--------------------------------------------- */

#heroWrapper{
}


#hero {
    margin-bottom: 30px;
    position: relative;
    height: 100vh;
    background: url(../images/bg_finish_sp.jpg) 41% 0 no-repeat #000;
    background-size: cover;
/*    background: url(../images/hero_bg_pc.gif) top center no-repeat #000 fixed;    */
}


#hero img {
max-height: 88vh;
position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
}

@media (min-width: 550px) {
#hero {
background: url(../images/bg_finish.jpg) 41% 0 no-repeat #000;
background-attachment: fixed;
background-size: cover;
}
    #hero img {
        max-height: 96vh;
    }
}

/*

img#hero4 {
    position: absolute;
    top: 49.5%;
    max-height: 96vh;
}

@media (min-width: 550px) {
    img#hero4 {
        max-height: 22vh;
        width: auto;
        position: absolute;
        top: 52%;
        

    }
}
*/

img#update {
    position: absolute;
    top: 76.5%;
    width: 100%;
}

@media (min-width: 550px) {
img#update {
    position: absolute;
    top: 88%;
    width: 60%;
}
}

@media (min-width: 991px) {
img#update {
/*
    position: absolute;
    top: 80px;
    left: 410px;
    margin-left: -180px;
    bottom: 58px;
    width: 560px;
*/
    max-height: 16vh;
    width: auto;
}
}


#scroll {
    position: absolute;
    bottom: 58px;
    left: 50%;
    margin-left: -60px;
    width: 120px;
    padding: 5px 0;
    text-align: center;
    color: #FFF;
/*    display: none;*/
background: rgba(0,0,0,0.6);
border-radius: 5px;

}
#scroll a{color: #fff;}
@media (min-width: 991px) {
#scroll {
    bottom: 15px;
}
}

#scroll p {
    margin-bottom: 0.5em;
    font-size: 1.1rem;
    display: block;
}


#scroll span {
    font-size: 2.1rem;
    display: block;
    margin: -10px 0 0;
    padding: 0;
}


#img1,#img2, img#comment{
	display: none;
}




.fuwafuwa {
    -webkit-animation-name: fuwafuwa;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    /*-webkit-animation-direction:alternate;*/
    -webkit-animation-timing-function: ease;

    -moz-animation-name: fuwafuwa;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    /*-moz-animation-direction:alternate;*/
    -moz-animation-timing-function: ease;
}

@-webkit-keyframes fuwafuwa {
    0% {
        -webkit-transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, -10px);
    }
    100% {
        -webkit-transform: translate(0, 0);
    }
}

@-moz-keyframes fuwafuwa {
    0% {
        -moz-transform: translate(0, 0);
    }
    50% {
        -moz-transform: translate(0, -10px);
    }
    100% {
        -moz-transform: translate(0, 0);
    }
}
#archiveBtn {color:#E20003;}

#archiveBtn img{ margin:1em 0 3em; border: #E20003 1px solid; }



#countdown {
    width: 100%;
    text-align: center;
    padding: 30px 0;
    color: #fff;
    line-height: 2.4em;
}



#dayNum {
    font-size: 3.2rem;
    margin: 0;
    padding: 0;
/*    color: #c8b36d;*/
}

#days {
    font-size: 2.1rem;
    margin: -10px 0 0 -10px;
    padding: 0;
/*    color: #c8b36d;*/
}

@media (min-width: 991px) {
#dayNum {
    font-size: 4.2rem;
}

#days {
    font-size: 3.2rem;
}
}



/*
@media screen and (max-width: 90em) {
    #countdown {
        width: 100%;
        margin: 18px 0 0 0;
        padding: 18px 0 30px;
    }
    #dayNum {
        font-size: 26px;
        margin: 0;
        padding: 0;
    }

    #days {
        font-size: 20px;
        margin: -10px 0 0 -00px;
        padding: 0;
    }
}
*/



.read{
text-align: left;
max-width: 100%; margin: 0 auto;
}

@media (min-width: 560px) {
.read{
text-align: center;
max-width: 84%; margin: 0 auto;
}
}



#nextAction{
color: #c8b36d;
margin-bottom: 3em;
}

#nextAction #day{
color: #fff;
font-size: 6.2rem;
}
@media (min-width: 991px) {
#nextAction #day{
font-size: 8.8rem;
}
}

#nextAction #dayNum{
padding: 10px;
width: 240px;
}
@media (min-width: 991px) {
#nextAction #dayNum{
width: 260px;
}
}


@media (min-width: 991px) {
#nextAction #next0216{
max-width: 580px;
}

}










/* ------------------------------------------
NEWS
--------------------------------------------- */

ul#newsList{
text-align: left;
margin: 0 0 5em 0;
padding: 0;
}

ul#newsList li{
margin: 0;
padding: 1em 0;
list-style: none;
border-bottom: 1px solid #232323;
}

ul#newsList p{
color: #777;
}

ul#newsList li div{
padding: 12px 25px 12px 12px;
}
ul#newsList li a{
display: block;
padding: 12px 25px 12px 12px;
background:url(../images/arrowRight.png) 99% 50% no-repeat;
background-size: 11px;
color: #fff;
transition: 0.4s;
}

ul#newsList li a:hover, ul#newsList li a:active{
color: #E20003;

}

ul#newsList li:first-child{
border-top: 1px solid #232323;

}

ul#newsList li p{
margin: 0;
}











/* ------------------------------------------
ARTISTS
--------------------------------------------- */

#artists h4{ font-size: 2.8rem; color: }
#artists h4 span{ font-size: 1.6rem;}
#artists h5{font-size: 1.8rem;}
#cyLogo{max-width: 84%; margin: 10px auto 39px;}
#seaLogo{margin: 5px auto 8px;}
#seaPhoto{margin: 5px auto 20px;}
@media (min-width: 991px) {
#artists h4{ font-size: 3.6rem;}
#artists h4 span{ font-size: 2.4rem;}
#artists h5{font-size: 2.1rem; margin: 0;}
#cyLogo{max-width: 69%; margin: 10px auto 15px;}
}

ul.artistsList{ margin: 0; padding: 0;}

ul.artistsList li{
padding: .8em;
margin-bottom: 2em;
list-style: none;
box-sizing: border-box;
background: #141414;
border-radius: 3px;
position: relative;
}
ul.artistsList li .newTag{
position: absolute; top: 0; left: 0;
}

ul.artistsList li img{
display: block;
margin: 5px 0 5px;
}

h5.artistName{ font-size: 2.4rem;}
#artists h5.artistName{ height: 1.8em; line-height: 1.1em; color: #FFF; padding: 10px 0; }
@media (min-width: 991px) {
#artists h5.artistName{ height: 1.5em; line-height: 1.2em; font-size: 2.5rem; color: #ccc; margin-bottom: 0.5em;}
}

.detailCol{text-align: center;}

.detailBtn{ margin-bottom:1em;   min-width: 11.2em;}

.modal-header{position: relative; padding: 0 15px 10px;border-bottom: 1px solid #2b2b2b;}
.modal-content img{ width: 100%;}
.modal-content .day{background: #c8b36d; color: #000; padding: 0.3em 0.8em; border-radius: 3px;}
.modal-footer{border-top: 1px solid #2b2b2b; text-align: center; position: relative;}
.modal-footer .modal-video-close-btn {
bottom: -80px;
    margin-bottom: 3em;
}









/* ------------------------------------------
MESSAGE
--------------------------------------------- */
#message h3{ margin-bottom: .3em; text-align: center;}
#message article{margin-bottom: 10em; text-align: left; line-height: 2em;}
@media (min-width: 560px) {
#message article{margin-bottom: 10em; text-align: center;}
}


/* ------------------------------------------
ENGLISH
--------------------------------------------- */
#english h3{ margin-bottom: .3em; text-align: center;}
#english article{margin-bottom: 10em; text-align: left; line-height: 2em;}
#english article ul{margin-bottom: 3em;}
#english article li{list-style: none;}
@media (min-width: 560px) {
#english article{margin-bottom: 10em; text-align: center;}
}



/* ------------------------------------------
GOODS
--------------------------------------------- */
#goods h3 {
    background: #c8b36d;
    padding: 0.2em;
    color: #000;
    text-align: center;
    border-radius: 3px;
}


/* ------------------------------------------
MEDIA
--------------------------------------------- */
#media{text-align: left;}
#media h3{background: #c8b36d; padding: 0.2em; color: #000; text-align: center; border-radius: 3px;}
#media h4{font-size: 2.4rem;}

#media article{margin-bottom: 6em;}
#media .col{margin: 0 0 3em 0; padding: 1em; color: #999; border: 1px solid #ccc; background: #141414; border-radius: 5px;}

#media .col dt{ color: #fff; font-size: 1.8rem;}
#media .col dd{ color: #999;}

#media dt{ color: #fff; font-size: 1.8rem;}
#media dd{ color: #999; margin-bottom: 3em; padding: 0 .5em;}

#media dd dt{ font-size: 1.6rem; margin-bottom: 0;} 
#media dd dd{ margin-bottom: 1em;} 







/* ------------------------------------------
INFO
--------------------------------------------- */
#info dl {margin: 0; padding: 0;}
#info dt{ font-size: 1.5rem;  margin:0 0 0.5em 0;}
#info dd{ margin-bottom: 1.5em; padding: 0 0.5em 0 0.5em; line-height: 1.5em;}
#info h3{  padding: 0.2em 0; letter-spacing: 0.2em; margin-bottom: 0.5em; border-bottom: 1px solid #141414;}
#info article{ margin-bottom: 5em; line-height: 1.7em; letter-spacing: 0.05em;}


ul.spSponsor, ul.sponsor, ul.hydro{overflow: hidden; margin: 0; padding: 0; width: 100%;}
ul.spSponsor li{list-style: none; margin:0; padding: 0.5em; box-sizing: border-box;}
ul.spSponsor li img{ height: 105px; border-radius: 3px;}

ul.sponsor li { width: 33%; float: left; list-style: none; margin:0; padding: 0.5em; box-sizing: border-box; border-radius:}
ul.hydro li { width: 30%; float: left; list-style: none; margin:0; padding: 0.5em; box-sizing: border-box; border-radius:}

ul.sponsor li img, ul.hydro li img{ border-radius: 3px;}
@media (min-width: 60em) {
ul.sponsor li { width: 157px;}
ul.hydro li { width: 137px;}
}
}



#info h3.bar{
    background: #c8b36d;
    padding: 0.2em;
    color: #000;
    text-align: center;
    border-radius: 3px;
    font-size: 1.5rem;
}

.accordion-box {
    position: relative;
}
.accordion-box label {
    height: 140px; /* グラデーションの高さ */
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* 以下グラデーションは「背景が白」に併せて設定しています */ 
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 90%);
    margin: 0px;
}
.accordion-box input:checked + label {
    background: inherit; /* 開いた時には背景グラデーションを消す */
}
.accordion-box label:after {
    content: "続きをよむ"; /* ラベルの文字 */
    letter-spacing: .05em;
    line-height: 2.5rem;
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    color: #000;
    background-color: #E20003;
    width: 18.75rem;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}


.accordion-box input {
    display: none;
}
.accordion-box .accordion-container {
    overflow: hidden;
    height: 200px; /* 開く前に見えている部分の高さ */
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}


.accordion-box input:checked + label {
/*     display: none ; 閉じるボタンは要らないとき */
}
.accordion-box input:checked + label:after {
    content: "閉じる";
}
/*
.accordion-box input:checked + label:before {
    content: "↑";
}
*/
.accordion-box input:checked ~ .accordion-container {
    height: auto;
    padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}
#panel > dt {
  cursor: pointer;
  padding: 10px 0 0;
  font-weight: bold;
}
 
#panel > dd {
  margin: 0px 0 15px;
  padding: 0 10px 15px;
  border-bottom: 1px solid #999;
  font-size: 1.2rem;
}

#panel dt {
   position: relative;
   padding: 10px 25px 10px 0;


}
#panel dt h4{
     font-size: 1.3rem;}
#panel > dt:after {
   content: "";
   position: absolute;
   border-right: 1px solid #fff;
   border-bottom: 1px solid #fff;
   width: 10px;
   right: 10px;
   height: 10px;
   transform: rotate(45deg);
      top: 15px;
}
#panel > dt.ac{ color: #c8b36d;}
#panel > dt.ac:after {
   content: "";
   position: absolute;
   border-left: 1px solid #fff;
   border-top: 1px solid #fff;
   border-right: 0;
   border-bottom: 0;
   width: 10px;
   right: 10px;
   height: 10px;
   transform: rotate(45deg);
   top: 15px;
}
#info dt.faq_q{font-size: 1.2rem; color:#c8b36d; margin: 0; padding: 0;}
#info dd.faq_a{ font-size: 1.2rem; margin: 0 0 1.5em 0; padding: 0;}





/* ------------------------------------------
TICKET
--------------------------------------------- */
#tickets article{ margin-bottom: 5em;}

.kome {margin: 0; padding: 0;}

.kome li{
margin: 0 0 0.5em 0;
padding: 0 0 0 0;
list-style: none;
}

.kome li::before{
content: "※";
margin-right: 0.5em;
}

.caption{font-size: 74.5%;}

.ticketType{
border-radius: 5px;
margin: 0 0 80px 0;
padding: 0;
border: 1px solid #ccc;
background: #fff;
color: #1d1d1d;
}
#fc_preReserve{
margin: 0 0 80px 0;
}
#tickets h3{ text-align: center;
}

.ticketType h4{
color: #000;
background: #ccc;
margin: 0;
padding: 0.5em;
text-align: center;
}
.ticketType .ticketBody{
padding: 1em;
}
.ticketType h5{
font-size: 1.8rem;
color: #000;
}

.ticketType strong{
color: #d40000;
font-weight: 900;
}

.ticketType ul { margin: 0  0 2em 0 ; padding:0 2em;}
.ticketType ul li{
margin-bottom: 1em;
}
.ticketType dl{ margin-bottom: 1.5em:}
.ticketType dd{ margin-bottom: 1em;}
.ticketType .caption{
font-size: 1.2rem;
}
#detail{margin-bottom: 3em;}
#detail img {width: 100%; height: auto;} 






/* ------------------------------------------
CAFE
--------------------------------------------- */
#cafe h3{text-align: center;}
#cafe article{margin-bottom: 8em;}
.cafegoodsList{
text-align: center;
margin-bottom: 1.5em;
padding: 3em 1.5em;
background: #141414;

}

.cafegoodsList dt{font-size: 1.8rem; color: #c8b36d; line-height: 1em; margin-bottom: 1em;}
.cafegoodsList small{ font-size: 1.4rem; font-weight: normal; color: #ccc;}
.cafegoodsList dd{
margin-bottom: 3em;}

.cafegoodsList dd .item{
margin-bottom: 1em;
}










.newMark{position: absolute; top: 2.2em; left: 0%; width: 100%;; display: block; text-align: center; font-size: 1.2rem; color:#c8b36d;}
@media (min-width: 1024px) {
.newMark{position: absolute; top: 2.4em; left: 0%; width: 100%;; display: block; text-align: center; font-size: 1.2rem; color:#c8b36d;}
}







/* ------------------------------------------
FOOTER 
--------------------------------------------- */



#footerCredit{ color: #000; background: #fff; margin: 0; padding:1.8em 1em; font-size: 1.2rem;}
#footerCredit span{word-break: keep-all;}
#footerCredit #produce img{ height: 25px;}
#footerCredit p{margin-bottom: 0.5em;}
#footerCredit .footer_Spsponsor {margin-bottom:0.5em;}
#footerCredit .footer_Spsponsor img{ height: 64px; margin: 0; padding: 0; display: inline;}

#footerCredit .footerSponsor img{ height: 34px; margin: 0; padding: 0; display: inline;}
#footerCredit .footerHydrogenr img{ height: 24px; margin: 0; padding: 0; display: inline;}


@media (min-width: 1024px) {
#footerCredit .footer_Spsponsor img{ height: 84px; }
#footerCredit .footerSponsor img{ height: 48px; }
#footerCredit .footerHydrogenr img{ width: 6.2%; height: auto;}
}

footer{
color: #fff;
padding: 3em 0;
border-top:1px solid #999;
font-size: 1.2rem;
background: #3a3a3a;
}

footer p{font-size: 1.2rem; margin-bottom: 0;}
footer {font-size: 1rem;}
footer a:link,footer a:visited{color: #fff;}

/* ------------------------------------------
FOOTER NAVI
--------------------------------------------- */


#footerNavi {
  margin: 0 0 0px;
  padding: 0;
  border-top: 1px solid #bfbfbf;
  font-size: 1.3rem;
  list-style-type: none;
}
/*clearfix*/
#footerNavi:after {
  content: "";
  clear: both;
  display: block;
}
#footerNavi li {
  float: left;
  width: 50%;
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}
#footerNavi li:last-child{
/*  width: 100%;*/
  width: 50%;

}
/*奇数のli要素に適応*/
#footerNavi li:nth-child(odd) {
  border-right: 1px solid #bfbfbf;
}
#footerNavi a {
  display: block;
  line-height: 44px;
  color: #000;
  text-decoration: none;
 background:url(../images/arrow_bl.png) 10px 50% no-repeat #999999 ;
}

#footerNavi a:hover {
  color: #fff;
  background:url(../images/arrow_bl.png)10px 50% no-repeat #7f7f7f;
}

@media screen and (min-width: 60em) {
#footerNavi li:nth-child(odd) {
  border-right: none;
}
#footerNavi {
  display: table;
  table-layout: fixed;
  width: 100%;
  border-top: none;
  border-collapse: collapse;
}

#footerNavi li {
  float: none;
  display: table-cell;
  width: 100%;
  border-bottom: none;
  border: 1px solid #aaa;
}
}














@media (min-width: 1200px) {
.nav li:last-child{ padding-right: 3em; }
}
/*BootStrap BTN & NAV */

.navbar {
    box-shadow: rgba(18, 2, 2, 0.65098) 0px 0px 6px 3px;
    -webkit-box-shadow: rgba(18, 2, 2, 0.65098) 0px 0px 6px 3px;
    -moz-box-shadow: rgba(18, 2, 2, 0.65098) 0px 0px 6px 3px;
}



.btn.btn-default {
    color: #000;
    text-shadow: none;
    background: #FFF;
}

.btn.btn-default:hover {
    color: #000;
    text-shadow: none;
    background: #999;
}

.btn.btn-primary {
    color: #FFF;
    text-shadow: none;
    background: #E20003;
    border-color: #e20003;
}

.btn.btn-primary:hover {
    color: #FFF;
    text-shadow: none;
    background: #F00;
    border-color: #F00;
}


.btn.btn-ghost {
    background: transparent;
    padding: 0.8em;
}

.btn-default.btn-ghost {
    color: #FFF;
}

.btn-defaul.btn-ghost:hover {
    color: #000;
    text-shadow: none;
    background: #FFF;
}

.btn-primary.btn-ghost {
    color: #E20003;
    border-color: #E20003;
}

.btn-primary.btn-ghost:hover {
    color: #000;
    text-shadow: none;
    background: #F00;
    border-color: #F00;
}


.btn-info.btn-ghost {
    color: #FFF;
    border-color: #333;
    background: #333;
    text-shadow: none;
}

.btn-info.btn-ghost:hover {
    color: #000;
    text-shadow: none;
    background: #FFF;
    border-color: #FFF;
}

.btn-white.btn-ghost {
    color: #fff;
    border: 1px solid #fff;
}

.btn-white.btn-ghost:hover {
    color: #333;
    background: #fff;
}

a.btn p {
    margin: 0;
    font-size: 1.1rem;
}


.navbar-inverse {
    background-color: rgba(22, 22, 22, 0.95);
}

.navbar {
    min-height: 70px;
    font-size: 1.3rem;
}

.navbar-nav {
    margin: 10px;
}

.navbar-brand img {
    max-width: 72%;
    /*    height: auto;*/
    max-height: 60px;
    height: auto;
    margin: -10px 0 0 -10px;
    padding: 0;
    display: block;
    position: fixed;

}

.navbar-toggle .icon-bar {
    width: 33px;
}

.memuTxt {
    padding-top: 3px;
    font-size: 1rem;
    display: block;
}

.navbar-inverse .navbar-nav > li > a {
    color: #FFF;
    font-weight: 900;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #F00;
}



.navbar-collapse.collapse{
    transition: height 1s ;
}
.navbar-collapse.collapsing {
    height: 0 !important;
}
.navbar-collapse.collapse.in{
    max-height: none;
    height: 100vh;
}




@media (min-width: 767px) {
/* Bootstrapのガター幅を調整するための汎用CSS */
.row-0{ margin-left:0px;  margin-right:0px}
.row-0 >div{ padding-right:0px;  padding-left:0px}
.row-10{ margin-left:-5px;  margin-right:-5px}
.row-10 >div{ padding-right:5px;  padding-left:5px}
.row-20{ margin-left:-10px;  margin-right:-10px}
.row-20 >div{ padding-right:10px;  padding-left:10px}
.row-30{ margin-left:-15px;  margin-right:-15px}
.row-30 >div{ padding-right:15px;  padding-left:15px}
.row-40{ margin-left:-20px;  margin-right:-20px}
.row-40 >div{ padding-right:20px;  padding-left:20px}
.row-50{ margin-left:-25px;  margin-right:-25px}
.row-50 >div{ padding-right:25px;  padding-left:25px}
}


/* navbar collapse for iPad (bootstrap) */

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px;
    }
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 15px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}



.modal-content{background: #000; text-align: left;}
.modal-backdrop {
  background-color: #000;
}
.modal-backdrop.in{filter:alpha(opacity=95);opacity:.95}

.modal-content .youtube{ margin: 1.5em 0;}
.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


/*modal*/

div.modal {
/*	position: relative;*/
	display:none;
	z-index:9999999;
}

div.modal {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

div.modal .pr_box {
	width:100%;
	height:90vh;
	margin:auto;
	box-shadow:0px 0px 12px rgba(0,0,0,0.4);
	padding:10px 10px;
	background:#000;
}

.pr_box img:hover {
	filter: alpha(opacity=90);
	-webkit-opacity:0.90;
	-moz-opacity:0.90;
	-ms-opacity:0.90;
	-o-opacity:0.90;
	opacity:0.90;
}

.close_modal{
	display: block;
	width: 180px;
    margin: 0 0 0 -90px;
	display: inline-table;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
    position: fixed;
    left: 50%;
    bottom: 20px;
	*display: inline;
	*zoom: 1;
}
.close_modal:hover {
	text-decoration: none;
	display: inline-table;
	color: #018ad1;
	border: 2px solid #018ad1;
	background: #fff;
}
